@charset "utf-8";
/*------------------------------------------------------------
	event
------------------------------------------------------------*/
#main .topBox {
	margin-bottom: 8.3rem;
}
#main .topBox .topText {
	margin-bottom: 3rem;
	text-align: center;
	line-height: 1.8;
}
#main .tabUl li {
	width: 28rem;
	margin: 0 2.5rem -0.3rem;
}
#main .tabUl a {
	height: 5.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #808080;
	font-size: 1.7rem;
	border-radius: 1rem 1rem 0 0;
	border: 1px solid #CCC;
	border-bottom: none;
	background-color: #FFF;
	box-shadow: 0.3rem -0.3rem 0 0 #E0E0E0;
}
#main .tabUl .on a {
	color: #fff;
	background-color: #7DC4E0;
	box-shadow: 0.3rem -0.3rem 0 0 #D5F0FB;
}
#main .tabBox {
	position: relative;
	z-index: 1;
	padding: 4rem 0 4.7rem;
	background-color: #F0F9FD;
	border-top: 0.2rem solid #7DC4E0;
}
#main .tabBox .topSort {
	margin: -0.5rem 0 3rem;
}
#main .tabBox .topSort a {
	margin-right: 1rem;
	padding: 0.5rem 1rem 0.4rem 1.1rem;
	font-size: 1.4rem;
	color: #808080;
	border-radius: 0.4rem;
	background-color: #fff;
	border: 1px solid #E0E0E0;
}
#main .tabBox .topSort .on {
	color: #fff;
	background-color: #3098CF;
	border-color: #3098CF;
}
#main .tabBox .comListUl li:nth-child(n + 11) {
	display: none;
}
#main .tabBox .link {
	margin-top: 3.7rem;
	text-align: center;
}
#main .tabBox .link a {
	padding-right: 3.5rem;
	display: inline-block;
	color: #3098CF;
	font-weight: 700;
	background: url(../img/common/icon14.png) no-repeat right center;
	background-size: 1.8rem auto;
}
#main .report {
	padding: 8.2rem 0 3rem;
}
#main .report .headLine02 {
	margin-bottom: 3.3rem;
}
#main .report .topTxt {
	margin-bottom: 2.9rem;
	line-height: 1.75;
}
#main .comBtmBox {
	margin: 0;
	padding: 0 0 2.7rem;
	background-color: #fff;
}
@media all and (min-width: 1080px) {
	#main .tabUl a:hover {
		color: #fff;
		background-color: #7DC4E0;
		box-shadow: 0.3rem -0.3rem 0 0 #D5F0FB;
	}
	#main .tabBox .topSort a:hover {
		opacity: 1;
		color: #fff;
		background-color: #3098CF;
		border-color: #3098CF;
	}
	#main .tabBox .link a:hover {
		text-decoration: underline;
	}
	#main .tabBox02 {
		padding: 6rem 0;
	}
	#main .comBtmBox .linkList:not(:last-child) {
		margin-bottom: 2rem;
	}
}
@media all and (max-width: 1079px) {
	#main .topBox {
		margin-bottom: 8.8rem;
	}
	#main .tabUl li {
		width: 16rem;
		margin: 0 0.7rem -0.5rem;
	}
	#main .tabBox {
		padding: 3rem 0 6.7rem;
	}
	#main .tabBox02 {
		padding: 4rem 0 6rem;
	}
	#main .tabBox .topSort {
		margin-bottom: 2rem;
	}
	#main .tabBox .link {
		margin-top: 2.7rem;
	}
	#main .report {
		padding: 5.9rem 0 2.6rem;
	}
	#main .report .headLine02 {
		margin-bottom: 2rem;
	}
	#main .report .topTxt {
		margin-bottom: 0.8rem;
	}
	#main .report .comNewsUl li a {
		padding-top: 1.9rem;
	}
	#main .report .comNewsUl .time {
		top: 1.8rem;
	}
	#main .comBtmBox {
		padding-bottom: 0.5rem;
	}
	#main .comBtmBox .comLink03 {
		margin-bottom: 2.6rem;
	}
}
/*------------------------------------------------------------
	event/details
------------------------------------------------------------*/
.comDetail #conts .headLine02 {
	margin-bottom: 2.3rem;
	padding-left: 0;
}
.comDetail #conts .headLine02::before {
	display: none;
}
.comDetail #conts .time {
	margin: -0.6rem 0 1rem;
	font-size: 1.6rem;
}
.comDetail #conts .time span {
	font-weight: 700;
	font-size: 1.8rem;
}
.comDetail #conts .sort {
	margin-bottom: 4rem;
	font-size: 1.2rem;
}
.comDetail #conts .sort span {
	padding: 0 2.2rem;
	color: #fff;
	background-color: #EF6639;
	border-radius: 5rem;
}
.comDetail #conts .detailBox {
	margin-bottom: 2.1rem;
}
.comDetail #conts .detailBox p {
	margin-bottom: 4rem;
	font-size: 1.6rem;
}
.comDetail #conts .detailBox figure {
	margin-bottom: 4rem;
}
.comDetail #conts .detailBox table {
	margin-top: -1.4rem;
	width: 100%;
	border-collapse: collapse;
}
.comDetail #conts .detailBox th,
.comDetail #conts .detailBox td {
	width: 100%;
	display: block;
	line-height: 1.75;
	box-sizing: border-box;
	word-break: break-all;
}
.comDetail #conts .detailBox th {
	padding-top: 1.2rem;
	font-weight: 700;
}
.comDetail #conts .detailBox td {
	padding: 0.3rem 0 1.5rem;
	border-bottom: 1px solid #ccc;
}
.comDetail #conts .detailBox tr:last-child td {
	border: none;
}
.comDetail #conts .comLink04 {
	width: 32.7rem;
}
@media all and (min-width: 1080px) {
	.comDetail {
		padding: 1.5rem 0 21.8rem;
	}
	.comDetail #sideBar {
		margin-top: -9.3rem;
	}
}
@media all and (max-width: 1079px) {
	.comDetail {
		padding-top: 0;
		margin-top: -0.7rem;
	}
	.comDetail #conts .headLine02 {
		margin-bottom: 1.5rem;
	}
	.comDetail #conts .time {
		margin: -2.4rem 0 1.4rem;
		position: static;
	}
	.comDetail .comBtmLink {
		margin-bottom: 1.9rem;
	}
}
/*------------------------------------------------------------
	event/result
------------------------------------------------------------*/
#main .result {
	background-color: #F0F9FD;
}
#main .result .pageTitle {
	margin-bottom: 0;
	background-image: none;
}
#main .result .content {
	position: relative;
}
#main .result .topDl {
	margin: 0 14rem 2rem 0;
	font-size: 1.4rem;
}
#main .result .topDl dt {
	padding: 0.5rem 0.5rem 0 0;
	font-weight: 700;
	flex-shrink: 0;
}
#main .result .topDl li {
	margin: 0 1rem 1rem 0;
	padding: 0.4rem 2.7rem 0.5rem 0.9rem;
	position: relative;
	background-color: #fff;
	border-radius: 5rem;
	border: 1px solid #ccc;
}
#main .result .topDl li.on {
	display: none;
}
#main .result .topDl span {
	position: absolute;
	right: 0.9rem;
	top: 0.8rem;
	width: 1.4rem;
	cursor: pointer;
}
#main .result .comBtmBox {
	margin-top: 8rem;
	padding-top: 6rem;
}
.pop .comArea {
	max-height: calc(100vh - 16rem);
	overflow-y: scroll;
}
@media all and (min-width: 1080px) {
	#main .result .comPopLink {
		margin: 0;
		position: absolute;
		right: 2rem;
		top: 0;
		width: 12.4rem;
	}
	#main .result .comPopLink a {
		padding-bottom: 0.8rem;
		font-size: 1.2rem;
	}
	#main .result .topDl span:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 1079px) {
	#main .result .comPopLink {
		margin: 0 0 3rem auto;
		width: 13.8rem;
	}
	#main .result .topDl {
		margin: 0 0 2rem;
	}
	#main .result .comBtmBox {
		margin-top: 6rem;
		padding-top: 5rem;
	}
	.pop .comArea .info {
		margin-bottom: 4rem;
	}
}